object FMaxLik: TFMaxLik
  Left = 707
  Top = 44
  Caption = 'Maximum Likelihood Quantum State Estimation'
  ClientHeight = 566
  ClientWidth = 881
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  OnClose = FormClose
  PixelsPerInch = 96
  TextHeight = 13
  object Label2: TLabel
    Left = 600
    Top = 31
    Width = 72
    Height = 13
    Caption = 'Data set length'
  end
  object Label3: TLabel
    Left = 600
    Top = 79
    Width = 65
    Height = 13
    Caption = 'Log likelihood'
  end
  object Label5: TLabel
    Left = 600
    Top = 127
    Width = 74
    Height = 13
    Caption = 'Current iteration'
  end
  object Label6: TLabel
    Left = 24
    Top = 31
    Width = 229
    Height = 13
    Caption = 'Number of photons in your output density matrix. '
  end
  object Label1: TLabel
    Left = 111
    Top = 5
    Width = 308
    Height = 20
    Caption = 'Set the fields below before pressing "Load".'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -16
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsUnderline]
    ParentFont = False
  end
  object Label4: TLabel
    Left = 336
    Top = 31
    Width = 192
    Height = 13
    Caption = 'R rho R is almost always a good choice. '
  end
  object Label9: TLabel
    Left = 336
    Top = 43
    Width = 225
    Height = 13
    Caption = 'See Phys. Rev. A 75, 042108 (2007) for details.'
  end
  object Label8: TLabel
    Left = 336
    Top = 103
    Width = 247
    Height = 13
    Caption = 'Choose alpha if using (1 + alpha R) rho (1 + alpha R)'
  end
  object Label10: TLabel
    Left = 336
    Top = 115
    Width = 130
    Height = 13
    Caption = 'algorithm. Otherwise ignore.'
  end
  object Label11: TLabel
    Left = 40
    Top = 91
    Width = 175
    Height = 13
    Caption = 'Check and enter a value if correction'
  end
  object Label12: TLabel
    Left = 40
    Top = 103
    Width = 157
    Height = 13
    Caption = 'for detection efficiency is desired.'
  end
  object Label13: TLabel
    Left = 40
    Top = 115
    Width = 196
    Height = 13
    Caption = 'Value 1 corresponds to perfect efficiency.'
  end
  object Label14: TLabel
    Left = 40
    Top = 183
    Width = 51
    Height = 13
    Caption = 'generated.'
  end
  object Label15: TLabel
    Left = 352
    Top = 183
    Width = 104
    Height = 13
    Caption = '(normally not needed).'
  end
  object Label16: TLabel
    Left = 550
    Top = 5
    Width = 184
    Height = 20
    Caption = 'Don'#39't change these fields.'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -16
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsUnderline]
    ParentFont = False
  end
  object Label17: TLabel
    Left = 367
    Top = 198
    Width = 99
    Height = 20
    Caption = 'Density matrix'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlack
    Font.Height = -16
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsUnderline]
    ParentFont = False
  end
  object Label18: TLabel
    Left = 24
    Top = 43
    Width = 269
    Height = 13
    Caption = 'Must not exceed "maxphotons" constant  in the program.'
  end
  object Label19: TLabel
    Left = 40
    Top = 159
    Width = 200
    Height = 13
    Caption = 'Check if your data does not contain phase'
  end
  object Label7: TLabel
    Left = 40
    Top = 171
    Width = 205
    Height = 13
    Caption = 'information. A diagonal density matrix will be'
  end
  object Go: TButton
    Left = 744
    Top = 72
    Width = 121
    Height = 25
    Caption = 'Start iterations'
    Enabled = False
    TabOrder = 0
    OnClick = GoClick
  end
  object Quit: TButton
    Left = 806
    Top = 182
    Width = 59
    Height = 25
    Caption = 'Quit'
    TabOrder = 1
    OnClick = QuitClick
  end
  object rhoOut: TStringGrid
    Left = 24
    Top = 224
    Width = 841
    Height = 321
    ColCount = 17
    DefaultColWidth = 120
    DefaultRowHeight = 16
    RowCount = 17
    TabOrder = 2
  end
  object Save: TButton
    Left = 744
    Top = 134
    Width = 121
    Height = 25
    Caption = 'Save density matrix'
    TabOrder = 3
    OnClick = SaveClick
  end
  object ldataout: TEdit
    Left = 600
    Top = 47
    Width = 105
    Height = 21
    ReadOnly = True
    TabOrder = 4
  end
  object LikLogOut: TEdit
    Left = 600
    Top = 95
    Width = 105
    Height = 21
    ReadOnly = True
    TabOrder = 5
  end
  object Load: TButton
    Left = 744
    Top = 41
    Width = 121
    Height = 25
    Caption = 'Load quadrature data'
    TabOrder = 6
    OnClick = LoadClick
  end
  object ItOut: TEdit
    Left = 600
    Top = 143
    Width = 105
    Height = 21
    ReadOnly = True
    TabOrder = 7
  end
  object NEdit: TEdit
    Left = 24
    Top = 60
    Width = 121
    Height = 21
    TabOrder = 8
    Text = '3'
  end
  object AlphaEdit: TEdit
    Left = 336
    Top = 132
    Width = 145
    Height = 21
    TabOrder = 9
    Text = '0.1'
  end
  object Algorithm: TComboBox
    Left = 336
    Top = 60
    Width = 145
    Height = 21
    ItemHeight = 13
    TabOrder = 10
    Text = 'Choose algorithm'
    Items.Strings = (
      'Use R rho R'
      'Use (1 + alpha R) rho (1 + alpha R)')
  end
  object saveRdata: TCheckBox
    Left = 336
    Top = 169
    Width = 247
    Height = 17
    Caption = 'Check if you wish to save the R matrix'
    TabOrder = 11
  end
  object NoPhase: TCheckBox
    Left = 24
    Top = 169
    Width = 17
    Height = 17
    TabOrder = 12
    OnClick = NoPhaseClick
  end
  object Stop: TButton
    Left = 744
    Top = 103
    Width = 119
    Height = 25
    Caption = 'Stop iterations'
    TabOrder = 13
    OnClick = StopClick
  end
  object EffCorr: TCheckBox
    Left = 24
    Top = 96
    Width = 17
    Height = 17
    TabOrder = 14
    OnClick = EffCorrClick
  end
  object EffEdit: TEdit
    Left = 24
    Top = 132
    Width = 121
    Height = 21
    Enabled = False
    TabOrder = 15
    Text = '1'
  end
  object OpenDialog1: TOpenDialog
    Left = 24
    Top = 536
  end
  object SaveDialog1: TSaveDialog
    Left = 64
    Top = 536
  end
end
